Page MenuHomePhabricator

Decommission neptunium
Closed, ResolvedPublic

Description

@Cmjohnson,

Server neptunium has been shut down and reclaimed to spares per Task T122050. However, it still needs to have the following steps taken"

Event Timeline

RobH created this task.Dec 22 2015, 12:57 AM
RobH assigned this task to Cmjohnson.
RobH raised the priority of this task from to Medium.
RobH updated the task description. (Show Details)
RobH moved this task from Backlog to Reclaim (Spares/Decommission) on the hardware-requests board.
RobH added subscribers: Andrew, Aklapper, MoritzMuehlenhoff and 3 others.

Wiped and awaiting approval on decommissioning (Task T120679)

Cmjohnson renamed this task from wipe neptunium and add back to spares to Decommission neptunium .Jan 14 2016, 7:12 PM
Cmjohnson set Security to None.
Cmjohnson lowered the priority of this task from Medium to Low.Jan 14 2016, 7:17 PM
Cmjohnson closed this task as Resolved.Apr 12 2016, 6:31 PM

removed from rack and updated racktables